body {
	margin: 0;
	font-size: 1.5em;
	line-height: 1.6;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
	color: #5c6b80;
	background-color: #F9F5F4;
}

.topbar, .site-footer{
	background-color: #323944;
	color: #F9F5F4;
}

.fixed-topbar .topbar{
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}

.semifooter{
	color: #F9F5F4;
	background-color: #3A414C;
}

.site-header{
	margin: 20px 0;
}

.site-name{
	margin: 0;
	line-height: 0;
	padding: 12px 0px;
}

.site-navigation ul {
	background-color: #5C6B80;
	border-radius: 4px;
	margin: 0;
}

.site-navigation li {
	margin: 0;
	padding: 0;
}

.site-navigation a {
	color: #fff;
	padding: 12px 15px;
	display: block;
	border-right: 1px solid #7D899B;
}

.site-navigation a:hover {
	color: #FF5353;
	text-decoration: none;
}

.main, .sidebar, .header-column, .topbar-column, .footer-column {
	padding: 0 15px;
}

.semifooter-column{
	padding: 20px;
}

.entry-content {
	display: table;
}

body.single .entry-content, body.page .entry-content {
	display: inherit;
}

.entry-content p {
	text-align: justify;
}

.entry-thumbnail{
	float: left;
	margin: 0 1.5rem 0 0;
}

.entry-footer{
	border: 4px solid #eee;
	border-radius: 4px;
	padding: 1em;
}

.author-avatar img{
	float: left;
	margin: 0 1em 1em 0;
}

.author-heading{
	font-size: 2em;
	margin: 0;
}

.author-bio{
	margin: 0;
}

#comments ol{
	list-style: none;
}

.more-link {
	padding: 0.1rem 1rem;
	background: #FFFFFF;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-left: 6px;
}

.more-link:hover{
	color: #333;
	border-color: #888;
}

.entry.post, .entry.page, .sidebar > .wrap, #comments, .comment-body {
	padding: 1.5em;
	margin-bottom: 1.5em;
	background-color: #ffffff;
	border-radius: 4px;
	border: 1px solid #cccccc;
}

.breadcrumb{
	padding: 0.2em 1.5em;
	margin-bottom: 1.5em;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.breadcrumb > div {
	display: inline;
}

.page-header{
	background: #fff;
	padding: 0.8em 1em;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 2px #ccc;
	margin-bottom: 1.6em;
}

.archive-title{
	margin: 0;
	font-size: 3.8rem;
}

.page-header>p{
	margin: 1rem 0 0;
}

code{
	white-space: normal;
}

.pagination{
	text-align: center;
	margin: 2rem 0;
}

.copyright{
	width: 100%;
	float: left;
}

.copyright p{
	margin: 20px 0;
	text-align: center;
}

.container-404{
	text-align: center;
	margin: 150px 0;
}

#circle-loader{
	width: 30px;
	height: 30px;
}

.loader-ring{
	stroke: #D7DCE3;
	stroke-width: 2.99891;
	stroke-dasharray: 15 12.3;
	stroke-linecap: round;
	fill: none;
	animation: color 1s linear infinite alternate;
	-webkit-animation: color 1s linear infinite alternate;
}

.loader-c{
	stroke: #FF5B46;
	stroke-width: 4.99976;
	stroke-dasharray: 93,30;
	stroke-dashoffset: -21;
	fill: none;
	transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	animation: rotate 1s linear infinite;
	-webkit-animation: rotate 1s linear infinite;
}

@keyframes rotate{
	100%{ transform: rotate(360deg); }
}

@-webkit-keyframes rotate{
	100%{ transform: rotate(360deg); }
}

@keyframes color{
	100%{ stroke: #5c6b80; }
}

@-webkit-keyframes color{
	100%{ stroke: #5c6b80; }
}

.pagination.infinite a{
	display: none;
}

.sticky-icon, .user-icon, .date-icon, .folder-icon, .tag-icon, .comment-icon {
	display: inline-block;
	width: 14px;
	height: 14px;
}

.sticky-icon svg, .user-icon svg, .date-icon svg, .folder-icon svg, .tag-icon svg, .comment-icon svg {
	fill: #999;
}

/* Wordpress required styles */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.screen-reader-text, .screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	display: none;
}
.bypostauthor, .gallery-caption, .wp-caption, .gallery-caption, .wp-caption.alignnone,
.wp-caption.alignleft, .wp-caption.alignright, .wp-caption img, .wp-caption p.wp-caption-text{}